/* CSS Document */

nav.topNav + .breadcrumb{
	display: none;
}
.flexBox{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}



/* PRIVACY
-----------------------------------*/
.end_of_course {
    padding: 20px 0;
    background-color: #fcf8e3;
    text-align: left;
}
.container_title{
	font-size: 120%;
    margin-left: 5%;
	color: rgba(108,108,108,1.00);
}

.section_privacy {
    border: 1px solid #ccc;
    height: 170px;
    overflow: auto;
    padding-bottom: 10px;
    padding-left: 10px;
    text-align: left;
    width: auto;
  margin: 20px 0;
}



.privacy_main__txt {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 250px;
    height: 54px;
    z-index: 100;
}

.manual_main__txt {
    width: 337px;
    height: 54px;
}

.kaizi_main__txt {
    width: 410px;
    height: 54px;
}

.privacy__heading {
    font-size: 22px;
    font-size: 2.2rem;
    letter-spacing: 0.13em;
}

.privacy__list {
    padding: 0 0 21px;
    border-bottom: 1px solid #f2f2f2;
}

.privacy__list.privacy__list-manual {
    border-bottom: none;
}

.privacy__list.privacy__list-kaizi {
    border-bottom: none;
    margin: 0;
}

.privacy_heading__cap {
    margin: 24px 0 0;
    letter-spacing: 0.15em;
}

.privacy__item {
    margin: 40px 0 0;
}

.privacy_sub__heading {
    font-size: 18px;
    font-size: 1.8rem;
    letter-spacing: 0.18em;
    line-height: 1.6;
}

.privacy__txt {
    margin: 15px 0 0;
    letter-spacing: 0.15em;
}

.privacy_sub__item {
    list-style-position: outside;
    margin-left: 21px;
    list-style: disc;
    padding-bottom: 5px;
    line-height: 2;
}

.privacy__cap_detail {
    font-size: 12px;
    font-size: 1.2rem;
    margin: 23px 0 0;
    line-height: 2;
    letter-spacing: 0.15em;
}

.privacy__cap_date {
    font-size: 12px;
    font-size: 1.2rem;
    margin: 16px 0 0;
    line-height: 2;
    letter-spacing: 0.05em;
}

.privacy_section_disclaimer {
    padding: 20px 0 60px;
}

.privacy_box {
    margin: 45px 0 0;
	text-align: left;
}

.privacy_box__cap {
    margin: 20px 0 0;
    line-height: 1.6;
    letter-spacing: 0.15em;
}

.privacy_box__txt {
    margin: 21px 0 0;
    display: table;
    letter-spacing: 0.15em;
    line-height: 1.6;
}

.privacy_box__left,
.privacy_box__right {
    display: table-cell;
    line-height: 1.6;
}

.privacy_box__left {
    width: 105px;
}

.kaizi_sub__heading {
    margin: 35px 0 0;
}

.kaizi__txt {
    margin: 5px 0 0;
}

.kaizi_sub__list {
    margin: 10px 0 0;
}
